{% extends 'base3.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
<body>
<div class="extras section">
    <div class="opts">
        <img src="https://i.imgur.com/R9BdheJ.jpg" class="rounded-circle" alt="Cinque Terre">
        <a href="/storytiga#edu"><button class="btn btn primary btn-lg">Go Back</button></a>
    </div>
    <div class="isinya">
        <div class="header" style="padding-top:10vh; padding-bottom:5vh">
            <center>Education.</center>
        </div>
        <table class="table table-borderless">
            <thead>
              <tr>
                <th scope="col" width="200px">School</th>
                <th scope="col">Year</th>
              </tr>
            </thead>
            <tbody>
            <tr>
                <td><b>University of Indonesia</b></td>
                <td>2019 -- Present</td>
            </tr>
            <tr>
                <td><b>Bogor's Institution of Agriculture</b></td>
                <td>2018 -- 2019</td>
            </tr>
            <tr>
                <td><b>77 National Highschool</b></td>
                <td>2015 -- 2018</td>
            </tr>
            <tr>
                <td><b>MTs Istiqlal Jakarta</b></td>
                <td>2012 -- 2015</td>
            </tr>
            <tr>
                <td><b>SDIT Qatrunnada Jakarta</b></td>
                <td>2006 -- 2012</td>
            </tr>
            </tbody>
          </table></div>
    

</div>

</body>
{% endblock content %}